# Copyright (C) 2025 TheMagnifico52
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: VR Games 0.1.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/vr-games\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-04-09T20:01:51+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: vr-games\n"

#. Theme Name of the theme
#: style.css
msgid "VR Games"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.themagnifico.net/products/free-vr-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "VR Games is a dynamic and immersive WordPress theme designed specifically for the virtual reality gaming industry. Perfectly suited for video game enthusiasts, developers, and gaming companies, this theme offers a sleek platform to showcase VR games, game development projects, and gaming news. This theme serves as an effective tool for creating engaging content around action games, adventure games, RPG games, simulation games, and more. The VR Games WordPress Theme is made to facilitate the creation of visually stunning websites with its vibrant, high-resolution graphics that capture the essence of VR gaming. The theme benefits users by providing a responsive and user-friendly design, ensuring optimal performance across devices, from desktops to mobile screens. Its visual elements include immersive game trailers, gameplay demos, and customizable banners, which help highlight new games, upcoming releases, and exclusive game content. Its social media integration enables seamless sharing of game-related content, while built-in contact forms enhance communication with visitors and potential customers. Its customizable layouts and color schemes allow for personalized branding, making it easy to adapt to various gaming genres, including FPS games, MMORPG games, racing games, and esports. The theme also supports integration with platforms like Elementor for enhanced design flexibility. Whether you're promoting indie games, managing a gaming studio, or creating a gaming platform, the VR Games WordPress Theme empowers users to build a compelling online presence in the ever-evolving world of gaming. Additionally, for those interested in crypto currency, the theme can incorporate features related to bitcoin, blockchain, crypto tokens, cryptocurrency, digital currency, ethereum, fundraising, ICO, and NFTs within the metaverse."
msgstr ""

#. Author of the theme
#: style.css
msgid "TheMagnifico52"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themagnifico.net/"
msgstr ""

#: 404.php:16
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:19
msgid "It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#. translators: %s: post title
#: comments.php:32
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:37
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:53
#: comments.php:67
msgid "Comment navigation"
msgstr ""

#: comments.php:55
#: comments.php:69
msgid "Older Comments"
msgstr ""

#: comments.php:56
#: comments.php:70
msgid "Newer Comments"
msgstr ""

#: comments.php:80
msgid "Comments are closed."
msgstr ""

#: footer.php:22
#: footer.php:39
msgid "About Us"
msgstr ""

#: footer.php:24
msgid "Nam malesuada nulla nisi, ut faucibus magna congue nec. Ut libero tortor, tempus at auctor in, molestie at nisi. In enim ligula, consequat eu feugiat a."
msgstr ""

#: footer.php:34
msgid "Useful Links"
msgstr ""

#: footer.php:36
#: functions.php:805
msgid "Home"
msgstr ""

#: footer.php:37
msgid "Tournaments"
msgstr ""

#: footer.php:38
msgid "Reviews"
msgstr ""

#: footer.php:49
msgid "Information"
msgstr ""

#: footer.php:51
msgid "FAQ"
msgstr ""

#: footer.php:52
msgid "Site Maps"
msgstr ""

#: footer.php:53
msgid "Privacy Policy"
msgstr ""

#: footer.php:54
msgid "Contact Us"
msgstr ""

#: footer.php:64
msgid "Get In Touch"
msgstr ""

#: footer.php:66
msgid "Via Carlo Montù 78"
msgstr ""

#: footer.php:66
msgid "22021 Bellagio CO, Italy"
msgstr ""

#: footer.php:67
msgid "+11 6254 7855"
msgstr ""

#: footer.php:68
msgid "support@example.com"
msgstr ""

#. translators: %s: CMS name, i.e. WordPress.
#: footer.php:82
msgid "Proudly powered by %s"
msgstr ""

#. translators: 1: Theme name,
#: footer.php:90
msgid " %1$s "
msgstr ""

#. translators: 1: Theme author.
#: footer.php:95
msgid "by %1$s."
msgstr ""

#: footer.php:104
msgid "TOP"
msgstr ""

#: functions.php:40
msgid "Primary"
msgstr ""

#: functions.php:83
msgid "Sidebar"
msgstr ""

#: functions.php:85
msgid "Add widgets here."
msgstr ""

#: functions.php:93
msgid "Footer Column 1"
msgstr ""

#: functions.php:103
msgid "Footer Column 2"
msgstr ""

#: functions.php:113
msgid "Footer Column 3"
msgstr ""

#: functions.php:379
msgid "https://wordpress.org/support/theme/vr-games/"
msgstr ""

#: functions.php:382
msgid "https://wordpress.org/support/theme/vr-games/reviews/#new-post"
msgstr ""

#: functions.php:385
msgid "https://demo.themagnifico.net/vr-games/"
msgstr ""

#: functions.php:388
msgid "https://www.themagnifico.net/products/games-wordpress-theme"
msgstr ""

#: functions.php:391
msgid "https://demo.themagnifico.net/eard/wathiqa/vr-games-pro-doc/"
msgstr ""

#: functions.php:394
msgid "https://demo.themagnifico.net/eard/wathiqa/vr-games-free-doc/"
msgstr ""

#: functions.php:401
msgid "Theme Options"
msgstr ""

#: functions.php:411
msgid "Welcome To "
msgstr ""

#: functions.php:416
msgid "Instant Demo Setup"
msgstr ""

#: functions.php:417
msgid "Import your entire demo content in just one click, including pages, posts, and design elements for a quick setup."
msgstr ""

#: functions.php:419
#: functions.php:623
msgid "Start Demo Import"
msgstr ""

#: functions.php:425
msgid "Checkout Premium"
msgstr ""

#: functions.php:426
msgid "Our premium theme comes with extended features like demo content import , responsive layouts etc."
msgstr ""

#: functions.php:428
msgid "Get Premium"
msgstr ""

#: functions.php:434
#: functions.php:437
msgid "Contact Support"
msgstr ""

#: functions.php:435
msgid "Thank you for trying VR Games , feel free to contact us for any support regarding our theme."
msgstr ""

#: functions.php:445
#: functions.php:448
msgid "Review"
msgstr ""

#: functions.php:446
msgid "If You love VR Games theme then we would appreciate your review about our theme."
msgstr ""

#: functions.php:455
#: functions.php:458
msgid "Free Documentation"
msgstr ""

#: functions.php:456
msgid "Our guide is available if you require any help configuring and setting up the theme. Easy and quick way to setup the theme."
msgstr ""

#: functions.php:465
msgid "Free Vs Premium"
msgstr ""

#: functions.php:468
msgid "Checkout Documentation"
msgstr ""

#: functions.php:471
msgid "View Theme Demo"
msgstr ""

#: functions.php:477
msgid "Theme Feature"
msgstr ""

#: functions.php:478
msgid "Basic Version"
msgstr ""

#: functions.php:479
msgid "Premium Version"
msgstr ""

#: functions.php:484
msgid "Header Background Color"
msgstr ""

#: functions.php:489
msgid "Custom Navigation Logo Or Text"
msgstr ""

#: functions.php:494
msgid "Hide Logo Text"
msgstr ""

#: functions.php:499
msgid "Premium Support"
msgstr ""

#: functions.php:504
msgid "Fully SEO Optimized"
msgstr ""

#: functions.php:509
msgid "Recent Posts Widget"
msgstr ""

#: functions.php:514
msgid "Easy Google Fonts"
msgstr ""

#: functions.php:519
msgid "Pagespeed Plugin"
msgstr ""

#: functions.php:524
msgid "Only Show Header Image On Front Page"
msgstr ""

#: functions.php:529
msgid "Show Header Everywhere"
msgstr ""

#: functions.php:534
msgid "Custom Text On Header Image"
msgstr ""

#: functions.php:539
msgid "Full Width (Hide Sidebar)"
msgstr ""

#: functions.php:544
msgid "Only Show Upper Widgets On Front Page"
msgstr ""

#: functions.php:549
msgid "Replace Copyright Text"
msgstr ""

#: functions.php:554
msgid "Customize Upper Widgets Colors"
msgstr ""

#: functions.php:559
msgid "Customize Navigation Color"
msgstr ""

#: functions.php:564
msgid "Customize Post/Page Color"
msgstr ""

#: functions.php:569
msgid "Customize Blog Feed Color"
msgstr ""

#: functions.php:574
msgid "Customize Footer Color"
msgstr ""

#: functions.php:579
msgid "Customize Sidebar Color"
msgstr ""

#: functions.php:584
msgid "Customize Background Color"
msgstr ""

#: functions.php:589
msgid "Importable Demo Content\t"
msgstr ""

#: functions.php:597
msgid "Go Premium"
msgstr ""

#: functions.php:621
msgid "Thank You For Choosing "
msgstr ""

#: functions.php:622
msgid "Get Started With Theme By Clicking On Getting Started."
msgstr ""

#: functions.php:624
msgid "Get started"
msgstr ""

#: functions.php:625
msgid "Documentation"
msgstr ""

#: functions.php:628
msgid "View Demo"
msgstr ""

#: functions.php:811
msgid "About"
msgstr ""

#: functions.php:818
msgid "Services"
msgstr ""

#: functions.php:825
msgid "Gallery"
msgstr ""

#: functions.php:832
msgid "Blog"
msgstr ""

#: functions.php:839
msgid "Contact"
msgstr ""

#: header.php:41
msgid "Skip to content"
msgstr ""

#: inc/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:337
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:339
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:341
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:347
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:353
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:359
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:365
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:371
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:377
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:382
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:387
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:393
#: inc/class-tgm-plugin-activation.php:920
#: inc/class-tgm-plugin-activation.php:2626
#: inc/class-tgm-plugin-activation.php:3673
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:394
#: inc/class-tgm-plugin-activation.php:3252
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
#: inc/class-tgm-plugin-activation.php:3045
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:397
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:399
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/class-tgm-plugin-activation.php:401
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:403
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:725
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
#: inc/class-tgm-plugin-activation.php:1030
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1030
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1214
#: inc/class-tgm-plugin-activation.php:3041
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/class-tgm-plugin-activation.php:2075
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2366
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2369
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2385
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2388
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2391
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2408
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2412
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2414
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2420
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2423
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2426
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/class-tgm-plugin-activation.php:2435
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2481
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2485
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2489
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2493
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2575
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2583
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2591
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2603
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2626
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2640
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2641
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2642
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2646
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2647
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2696
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2701
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2707
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2777
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2810
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2816
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2819
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2850
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2852
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2893
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2895
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3001
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3027
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3251
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3591
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/class-tgm-plugin-activation.php:3594
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3596
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3600
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#: inc/class-tgm-plugin-activation.php:3610
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#: inc/class-tgm-plugin-activation.php:3610
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3603
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3605
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3608
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3610
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3611
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3613
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/customizer.php:14
msgid "VR Games Pro"
msgstr ""

#: inc/customizer.php:17
msgid "Buy VR Games Pro"
msgstr ""

#: inc/customizer.php:30
msgid "GET PREMIUM"
msgstr ""

#: inc/customizer.php:92
msgid "Enable Disable Title"
msgstr ""

#: inc/customizer.php:103
msgid "Enable Disable Tagline"
msgstr ""

#: inc/customizer.php:115
msgid "Logo Width"
msgstr ""

#: inc/customizer.php:122
msgid "Global Settings"
msgstr ""

#: inc/customizer.php:131
#: inc/customizer.php:141
msgid "Change the global color of the theme in one click."
msgstr ""

#: inc/customizer.php:248
msgid "Heading Color"
msgstr ""

#: inc/customizer.php:260
msgid "Heading Fonts"
msgstr ""

#: inc/customizer.php:270
msgid "Heading Font Size"
msgstr ""

#: inc/customizer.php:282
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:294
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:304
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:317
#: inc/customizer.php:536
#: inc/customizer.php:564
#: inc/customizer.php:736
#: inc/customizer.php:874
#: inc/customizer.php:993
#: inc/customizer.php:1081
msgid "Customizer Options"
msgstr ""

#: inc/customizer.php:324
msgid "General Settings"
msgstr ""

#: inc/customizer.php:333
msgid "Show Theme Preloader"
msgstr ""

#: inc/customizer.php:344
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:354
msgid "Preloader First Dot Color"
msgstr ""

#: inc/customizer.php:365
msgid "Preloader Second Dot Color"
msgstr ""

#: inc/customizer.php:376
msgid "Preloader Dot Color"
msgstr ""

#: inc/customizer.php:387
msgid "Show Theme Scroll To Top"
msgstr ""

#: inc/customizer.php:401
#: inc/customizer.php:709
msgid "Right"
msgstr ""

#: inc/customizer.php:402
#: inc/customizer.php:707
msgid "Left"
msgstr ""

#: inc/customizer.php:403
#: inc/customizer.php:708
msgid "Center"
msgstr ""

#: inc/customizer.php:412
msgid "Scroll Top Background Color"
msgstr ""

#: inc/customizer.php:422
msgid "Scroll Top Color"
msgstr ""

#: inc/customizer.php:432
msgid "Scroll Top Font Size"
msgstr ""

#: inc/customizer.php:433
msgid "Put in px"
msgstr ""

#: inc/customizer.php:443
msgid "Scroll Top Border Radius"
msgstr ""

#: inc/customizer.php:444
msgid "Put in %"
msgstr ""

#: inc/customizer.php:457
msgid "Product per row"
msgstr ""

#: inc/customizer.php:472
msgid "Product per page"
msgstr ""

#: inc/customizer.php:483
msgid "Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:495
msgid "Woocommerce Shop Page Sidebar"
msgstr ""

#. Template Name of the theme
#: inc/customizer.php:498
#: inc/customizer.php:524
msgid "Left Sidebar"
msgstr ""

#. Template Name of the theme
#: inc/customizer.php:499
#: inc/customizer.php:525
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:509
msgid "Hide Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:521
msgid "Woocommerce Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:543
msgid "Header Option"
msgstr ""

#: inc/customizer.php:551
msgid "Show Search Icon"
msgstr ""

#: inc/customizer.php:571
msgid "Menus Settings"
msgstr ""

#: inc/customizer.php:579
msgid "Menu Font Size"
msgstr ""

#: inc/customizer.php:590
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:592
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:593
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:594
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:605
msgid "Menu Font Weight"
msgstr ""

#: inc/customizer.php:616
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:624
msgid "Show Slider"
msgstr ""

#: inc/customizer.php:635
msgid "Enable Disable Slider Title"
msgstr ""

#: inc/customizer.php:646
msgid "Enable Disable Slider Content"
msgstr ""

#: inc/customizer.php:657
msgid "Enable Disable Slider Button"
msgstr ""

#: inc/customizer.php:669
msgid "Slider Background Image"
msgstr ""

#: inc/customizer.php:681
msgid "Select Slide Page"
msgstr ""

#: inc/customizer.php:682
msgid "Slider image size (1400 x 550)"
msgstr ""

#: inc/customizer.php:694
msgid "Slider Button Text"
msgstr ""

#: inc/customizer.php:705
msgid "Slider Content Layout"
msgstr ""

#: inc/customizer.php:719
msgid "Slider Excerpt Length"
msgstr ""

#: inc/customizer.php:743
msgid "About Us Option"
msgstr ""

#: inc/customizer.php:751
msgid "Show About Us"
msgstr ""

#: inc/customizer.php:763
msgid "About Us Image"
msgstr ""

#: inc/customizer.php:773
msgid "About Us Box Number"
msgstr ""

#: inc/customizer.php:784
msgid "About Us Box Heading"
msgstr ""

#: inc/customizer.php:795
msgid "Title"
msgstr ""

#: inc/customizer.php:806
msgid "Short Heading"
msgstr ""

#: inc/customizer.php:817
msgid "Heading"
msgstr ""

#: inc/customizer.php:828
msgid "Content 1"
msgstr ""

#: inc/customizer.php:839
msgid "Content 2"
msgstr ""

#: inc/customizer.php:850
msgid "Button Text"
msgstr ""

#: inc/customizer.php:861
msgid "Button Url"
msgstr ""

#: inc/customizer.php:881
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:891
msgid "Enable Post Page Title"
msgstr ""

#: inc/customizer.php:893
msgid "Check this box to enable title on post page."
msgstr ""

#: inc/customizer.php:902
msgid "Enable Post Page Meta"
msgstr ""

#: inc/customizer.php:904
msgid "Check this box to enable meta on post page."
msgstr ""

#: inc/customizer.php:913
msgid "Enable Post Page Thumbnail"
msgstr ""

#: inc/customizer.php:915
msgid "Check this box to enable thumbnail on post page."
msgstr ""

#: inc/customizer.php:925
msgid "No. of Posts per row"
msgstr ""

#: inc/customizer.php:927
msgid "One"
msgstr ""

#: inc/customizer.php:928
msgid "Two"
msgstr ""

#: inc/customizer.php:929
msgid "Three"
msgstr ""

#: inc/customizer.php:940
msgid "Post Pagination Type"
msgstr ""

#: inc/customizer.php:942
msgid "Numeric"
msgstr ""

#: inc/customizer.php:943
msgid "Older/Newer Posts"
msgstr ""

#: inc/customizer.php:954
msgid "Post Page Sidebar Position"
msgstr ""

#: inc/customizer.php:956
#: inc/customizer.php:981
#: inc/customizer.php:1014
msgid "Right Side"
msgstr ""

#: inc/customizer.php:957
#: inc/customizer.php:982
#: inc/customizer.php:1015
msgid "Left Side"
msgstr ""

#: inc/customizer.php:967
msgid "Enable Single Post Page Tag"
msgstr ""

#: inc/customizer.php:969
msgid "Check this box to enable content on single post page."
msgstr ""

#: inc/customizer.php:979
msgid "Single Post Sidebar Position"
msgstr ""

#: inc/customizer.php:1000
msgid "Page Settings"
msgstr ""

#: inc/customizer.php:1011
msgid "Single Page Sidebar Position"
msgstr ""

#: inc/customizer.php:1013
msgid "No Sidebar"
msgstr ""

#: inc/customizer.php:1021
msgid "Footer"
msgstr ""

#: inc/customizer.php:1028
msgid "Replace the footer text"
msgstr ""

#: inc/customizer.php:1039
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:1049
msgid "Footer Content Color"
msgstr ""

#: inc/customizer.php:1060
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:1069
msgid "Copyright Text Color"
msgstr ""

#. translators: %s: post date
#. translators: %s: post author
#: inc/template-tags.php:27
#: inc/template-tags.php:33
msgid "<span class=\"screen-reader-text\">Posted on</span> %s"
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:42
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:141
msgid "Pingback:"
msgstr ""

#: inc/template-tags.php:142
#: inc/template-tags.php:162
msgid "Edit"
msgstr ""

#: inc/template-tags.php:167
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/tgm.php:8
msgid "Magnify – Suggestive Search"
msgstr ""

#. Template Name of the theme
msgid "Home Template"
msgstr ""

#. translators: %s: search query.
#: search.php:24
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:12
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: template-parts/content-audio.php:40
#: template-parts/content-gallery.php:28
#: template-parts/content-image.php:23
#: template-parts/content-search.php:15
#: template-parts/content-single.php:19
#: template-parts/content-video.php:39
#: template-parts/content.php:23
msgid "BY"
msgstr ""

#: template-parts/content-audio.php:49
#: template-parts/content-gallery.php:37
#: template-parts/content-image.php:32
#: template-parts/content-search.php:21
#: template-parts/content-video.php:48
#: template-parts/content.php:32
msgid "Read More"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:24
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content-page.php:23
#: template-parts/content-single.php:38
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:35
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-single.php:27
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: template-parts/navigation/nav.php:14
msgid "Top Menu"
msgstr ""

#: template-parts/topheader/mainheader.php:66
msgid "shopping cart"
msgstr ""

#: template-parts/topheader/mainheader.php:72
msgid "My Account"
msgstr ""

#: template-parts/topheader/mainheader.php:75
msgid "Login / Register"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:51
msgid "Your order"
msgstr ""
